<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/addProduct.css">
    <title>Add New Products</title>
</head>
<body>
    <form id="addProductForm" action="/products" method="POST">
        <label for="productName">Product Name:</label>
        <input type="text" id="productName" name="p_Name" required>
        
       <label for="productPrice">Rating </label>
       <input type="Number" name="p_rating" required min="0" max="5" step="0.1">
        
        <label for="productInfo">Product Info:</label>
        <textarea id="productInfo" name="p_Info" required></textarea>
        
        <label for="productPrice">Price:</label>
        <input type="number" id="productPrice" name="p_Price" step="0.01" required>
        
        <button type="submit">Add Product</button>
    </form>
</body>
</html>